Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2001-0980

Overview

Vulnerability Score 7.5 7.5
CVE Id CVE-2001-0980
Last Modified 05 Sep 2008 04:25:23
Published 17 Jul 2001 12:00:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2001-0980

Summary

docview before 1.0-15 allows remote attackers to execute arbitrary commands via shell metacharacters that are processed when converting a man page to a web page.

Vulnerable Systems

Application

  • Caldera Openlinux Server 3.1

  • Caldera Openlinux Workstation 3.1


References

XF - docview-httpd-command-execution(6854)

CALDERA - CSSA-2001-026.0

BID - 3052


Last Updated: 27 May 2016 10:36:28